/*
@font-face {
    font-family: "NeoSansProBold";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/neosanspro-bold-webfont.eot?iefix") format("eot"), url("fonts/neosanspro-bold-webfont.woff") format("woff"), url("fonts/neosanspro-bold-webfont.ttf") format("truetype"), url("fonts/neosanspro-bold-webfont.svg#webfontd8XVYXpU") format("svg");
}
@font-face {
    font-family: "NeoSansProLight";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/neosanspro-light-webfont.eot?iefix") format("eot"), url("fonts/neosanspro-light-webfont.woff") format("woff"), url("fonts/neosanspro-light-webfont.ttf") format("truetype"), url("fonts/neosanspro-light-webfont.svg#webfont2iLX0s5y") format("svg");
}
@font-face {
    font-family: "NeoSansProMedium";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/neosanspro-medium-webfont.eot?iefix") format("eot"), url("fonts/neosanspro-medium-webfont.woff") format("woff"), url("fonts/neosanspro-medium-webfont.ttf") format("truetype"), url("fonts/neosanspro-medium-webfont.svg#webfont3gfkftrn") format("svg");
}
@font-face {
    font-family: "NeoSansProRegular";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/neosanspro-regular-webfont.eot?iefix") format("eot"), url("fonts/neosanspro-regular-webfont.woff") format("woff"), url("fonts/neosanspro-regular-webfont.ttf") format("truetype"), url("fonts/neosanspro-regular-webfont.svg#webfontXEnWoVrp") format("svg");
}
*/
@font-face {
    font-family: "KiaSignature";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/Kia-Signature/Kia-Signature-Regular.eot?iefix") format("eot"), url("fonts/Kia-Signature/Kia-Signature-Regular.woff") format("woff"), url("fonts/Kia-Signature/Kia-Signature-Regular.ttf") format("truetype"), url("fonts/Kia-Signature/Kia-Signature-Regular.svg#webfontd8XVYXpU") format("svg");
}
@font-face {
    font-family: "KiaSignatureLight";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/Kia-Signature/Kia-Signature-Light.eot?iefix") format("eot"), url("fonts/Kia-Signature/Kia-Signature-Light.woff") format("woff"), url("fonts/Kia-Signature/Kia-Signature-Light.ttf") format("truetype"), url("fonts/Kia-Signature/Kia-Signature-Light.svg#webfontd8XVYXpU") format("svg");
}
@font-face {
    font-family: "KiaSignatureBold";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/Kia-Signature/Kia-Signature-Bold.eot?iefix") format("eot"), url("fonts/Kia-Signature/Kia-Signature-Bold.woff") format("woff"), url("fonts/Kia-Signature/Kia-Signature-Bold.ttf") format("truetype"), url("fonts/Kia-Signature/Kia-Signature-Bold.svg#webfontd8XVYXpU") format("svg");
}

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}

/* clearfix hack */
.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}


body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

small {
	font-size: .7em;
}
strong {
	font-weight: bold;
}

.clear {
	clear: both;
}

.text-center {
  text-align: center;
}
.text-right {
  text-align: right;
}

.kia-red {
  color: #05141f;
}

/* Select */
*::selection {
	background:#05141f;
	color:#fff;
}

*::-moz-selection {
	background:#05141f;
	color:#fff;
}

*::-webkit-selection {
	background:#05141f;
	color:#fff;
}

/* Generals */
body {
	font-family: Arial, Helvetica, sans-serif;
	color: #05141f;
}

.hide {
	position: absolute;
	text-indent: -9999px;
}

b {
	font-weight: bold;
}

.container {
	width: 960px;
	margin: 0 auto;
}

.fontsize9px {
	font-size: 9px;
}

/* Header */
header {
	background: url(../images/header-background.png) 0 0 repeat-x;
	width: 100%;
	height: 60px;
	padding: 20px 0;
	z-index: 0;
}

header .container h1#logo {
  position: absolute;
  left: 50%;
  top: 25px;
  transform: translateX(-60px);
}

header .container h1#logo a {
	background: url(../images/header-logo-kia.png) 0 0 no-repeat;
  background-size: contain;
	width: 120px;
	height: 30px;
	display: block;
}

header .container ul#lang {
	float: right;
	margin: 10px 0 0 0;
}

header .container ul#lang li {
	float: left;
	margin: 0 0 0 10px;
}

header .container ul#lang li a {
	color: #9ea1a2;
	font-size: 12px;
	text-decoration: none;
}

header .container ul#lang li a.active {
	color: #05141f;
}

header .container ul#lang li a:hover {
	color: #05141f;
	text-decoration: underline;
}

/* Content */
#content {
	z-index: -100;
}

#content .container #content-header {
	margin: -17px 0 20px 0;
}
#content-header img {
	max-width: 100%;
}

/* footer */
footer {
	background-color: #05141f;
}
footer .container {
	padding: 25px 0 25px;
	margin: 25px auto 0;
	/*border-top: 1px solid #05141f;*/
}
footer .container p {
	font-family: 'KiaSignatureBold';
	font-weight: normal;
	font-size: 11px;
	color: #fff;
	line-height: normal;
	text-align: center;
}
footer a {
	color: #fff;
	text-decoration: none;
}
footer a:hover, footer a:focus {
	text-decoration: underline;
}

/* Sidebar */
#content .container #sidebar {
	margin: 0 30px 50px 0;
	float: left;
	width: 250px;
}
#content .container #sidebar.sticky {
	position: fixed;
	float: none;
	top: 20px;
	z-index: 6;
	left: auto;
}

#content .container #sidebar #sidebar-search {
	width: 250px;
	background: #efefef;
	border: 1px solid #cacaca;
	font-size: 13px;
}

#content .container #sidebar #sidebar-search h2 {
	background: url(../images/sidebar-search-background.png) center top no-repeat;
	height: 57px;
	font-size: 18px;
	color: #ffffff;
	font-family: 'KiaSignatureBold';
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	padding: 20px 0 0 0;

}

#content .container #sidebar #sidebar-search form {
	margin: 10px 0 10px 0;
	padding: 0 17px;
}

#content .container #sidebar #sidebar-search form label span span {
	color: #05141f;
}

#content .container #sidebar #sidebar-search form > p {
	line-height: 18px;
	padding: 5px 0 2px 0;
}

#content .container #sidebar #sidebar-search form select {
	width: 100%;
	height: 20px;
}

#content .container #sidebar #sidebar-search form input.price {
	width: 75px;
}

#content .container #sidebar #sidebar-search form input.submit {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	background: #05141f;
	border: none;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	padding: 7px 0;
	margin: 25px 0 0;
	cursor: pointer;
	-webkit-appearance: none;
}

#content .container #sidebar a#find-dealer {
	background: url(../images/sidebar-btn-dealer.png) 0 0 no-repeat;
	height: 47px;
	width: 250px;
	display: block;
	margin: 20px 0 0 0;
	font-size: 14px;
	color: #ffffff;
	text-decoration: none;
}

#content .container #sidebar a#find-dealer span {
	margin: 0 0 0 40px;
	line-height: 45px;
}

/* Content-in */
#content .container #content-in {
	width: 680px;
	float: right;
}

#content .container #content-in.maintenance {
  width: auto;
  float: none;
}

#content .container #content-in h2 {
	font-size: 19px;
	font-family: 'KiaSignatureBold';
	font-weight: normal;
	text-transform: uppercase;
	margin: 0 0 15px;
	padding: 0 0 15px;
	border-bottom: 1px solid #05141f;
	text-align: center;
	line-height: 1.2em;
}

#content .container #content-in h2 span {
	font-size: 24px;
	color: #05141f;
}

#content .container #content-in h3 {
	font-size: 1.1rem;
	font-family: 'KiaSignatureBold';
	font-weight: normal;
	padding: 0 0 5px 0;
}

#content .container #content-in p {
	font-size: 13px;
	line-height: 17px;
}
#content .container #content-in p.footnotes {
	line-height: .9em;
	margin-top: .5em;
}

/* Slideshow */
.slideshow {
	position:relative;
	margin:0 0 60px; /*1em*/
}

.slideshow a {
	font-size:.75em;
	line-height:2em;
	text-decoration:none;
	color:#fff;
	_background:#666;
}

.slideshow a:hover,
.slideshow .selected a {
	_background-color:#333;
	color: #333333;
}
.slideshow a.conditionsLink, .slideshow a.conditionsLink:hover {
	position: absolute;
	font-size: 10px;
	line-height: normal;
	text-decoration: none;
	right: 0;
	bottom: 0;
	color: white;
	padding: 3px 5px;
	background: black;
	background: rgba(0,0,0,0.4);
	border-radius: 2px 0 0 0;
	display: block;
}

.carousel {
	margin:0;
	padding:0;
	list-style:none;
}

.slide {
	z-index:100;
}

.slide img {
	display:block;
}

.slide-car-info {
	position: absolute;
	right: 0;
	top: 0;
	color: #fff;
	font-family: 'KiaSignature';
	font-size: 2.2em;
	line-height: 2em;
  text-align: right;
	text-shadow: 1px 1px 2px #000;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+100&0+0,0.65+100 */
  background: -moz-linear-gradient(left,  rgba(0,0,0,0) 0%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(left,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to right,  rgba(0,0,0,0) 0%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 ); /* IE6-9 */
}
.slide-car-info span {
  padding: 0 25px;
}
.slide-car-info .price {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 2.3em;
	text-shadow: 1px 1px 3px black;
}
.slide-car-info .price .asterisc {
	font-size: .6em;
	vertical-align: super;
}

.disclaimer-image {
	position: absolute;
	left: 0;
	bottom: 0;
	color: white;
	font-size: .65em;
	padding: 10px 15px;
	text-shadow: 1px 1px 1px black;
	z-index: 10;
}

/* 7 years badges */
.badge7 {
	position: absolute;
	width: 150px;
	height: 60px;
	right: 15px;
	bottom: 30px;
	z-index: 100;
	background: url(../images/7years_fr.png) right bottom no-repeat;
	background-size: 150px 60px;
}
.badge7.nl {
	background-image: url(../images/7years_nl.png);
}

/* slider equipment */
.sliderEquipment {
	position: absolute;
	max-width: 90%;
	left: 30px;
	top: 30px;
	z-index: 4000;
}
.sliderEquipment a {
	color: white;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	text-align: left;
	padding: 5px 35px 5px 15px;
	margin: 0;
	background: #05141f url(../images/arrow_white-contact-large.png) right center no-repeat;
	border-radius: 3px;
	box-shadow: 3px 3px 5px rgba(0,0,0,0.3), 0 5px 7px rgba(255,255,255,0.4) inset;
	display: block;
}
.sliderEquipment a:hover, .sliderEquipment a:active {
	color: white;
	background-color: #9ea1a2;
}
.sliderEquipment a.active {
	background-image: none;
	border-radius: 3px 3px 0 0;
}
.sliderEquipmentList {
	padding: 10px;
	background: white;
	background: rgba(255,255,255,0.9);
	display: none;
}
.sliderEquipmentList li {
	font-size: 12px;
	line-height: 1.4em;
}
.sliderEquipmentList li:before {
	content: '•  ';
}

/* pagination */
.slides-pagination {
	position:absolute;
	margin:0;
	padding:0;
	list-style:none;
	z-index:110;
}

.slides-pagination li {
	display:inline;
}

.slides-pagination a {
	display:block;
	float:left;
	width:15px;
}

/* skip */
.slides-next,
.slides-prev {
	position:absolute;
	top:50%;
	margin-top:-1em;
	padding:0 .5em;
	z-index:120;
}

.slides-next {
	right:0;
}

.slides-prev {
	left:0;
}

.slides-next.disabled,
.slides-prev.disabled {
	opacity:.5;
	cursor:auto;
}

#content .container #content-in .slideshow div ul.carousel li.slide .promo {
	background: url(../images/slideshow-promo.png) 0 0 no-repeat;
	height: 90px;
	width: 190px;
	top: -300px;
	position: relative;
	right: 30px;
	float: right;
	color: #ffffff;
	font-size: 11px;
	padding: 20px 0 0 5px;
	text-align: center;
	line-height: 21px;
}

#content .container #content-in .slideshow div ul.carousel li.slide .promo span.model {
	font-weight: bold;
}

#content .container #content-in .slideshow div ul.carousel li.slide .promo span.price {
	font-weight: bold;
	font-size: 27px;
}

.slideshow {
	height: 345px;
}

.slides-pagination {
	position: absolute;
	top: 5px;
	right: 5px;
}

#content .container #content-in .slideshow div ul.carousel p.details {
	position: absolute;
	font-size: 11px;
	right: 0;
	bottom: 0;
	color: #ffffff;
	padding: 2px 5px;
	background: black;
	background: rgba(0,0,0,0.4);
	border-radius: 2px 0 0 0;
}

.show_hide {
    display:none;
}

#content .container #content-in .list {
	background: url(../images/list-background.jpg) 0 0 repeat-y;
	padding: 20px 0 10px 30px;
	margin: 0 0 20px 0;
	float: left;
	border-bottom: 1px solid #a7a7a7;
}

#content .container #content-in .list .description table tbody tr td table tbody tr td p {
	font-size: 12px;
}

#content .container #content-in .list .description {
	width: 390px;
	float: left;
}

#content .container #content-in .list .description .slidingDiv {
	border-top: 1px solid #a7a7a7;
	padding: 15px 0 0 0;
	margin: 15px 0 0 0;
	width: 360px;
}

#content .container #content-in .list .description .slidingDiv table {
	margin: 0 0 15px 0;
}

#content .container #content-in .list .description .slidingDiv td {
	padding-bottom: 10px;
}

#content .container #content-in .list .description a.show_hide {
	max-width: 120px;
	display: block;
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 35px 5px 15px;
	background: url(../images/arrow_white.png) right center no-repeat #05141f;
}
a.close_button {
	display: block;
	float: right;
	color: #ffffff;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	text-align: center;
	padding: 5px 15px;
	margin: 25px 0 0;
	background: #05141f;
}
#content .container #content-in .list .description a.show_hide.opened {
	background-image: url(../images/arrow_white_reverse.png);
}
#content .container #content-in .list .description h3 {
	color: #05141f;
	font-size: 16px;
	margin: 0 0 .5em;
}

#content .container #content-in .list .description a {
	color: #05141f;
}

#content .container #content-in .list .details-offer {
	font-size: 10px;
	line-height: normal;
	margin: 20px 0 0 0;
	color: #7c7c7c;
}

#content .container #content-in .list .details-offer a {
	color: #7c7c7c;
	text-decoration: underline;
}

#content .container #content-in .list .sidebar-price {
	width: 260px;
	float: left;
}

#content .container #content-in .list .sidebar-price .remise {
	padding: 10px 15px;
	background: url(../images/remise-background.jpg) 0 0 repeat-x;
	border-top: 1px solid #e9b6bb;
}

#content .container #content-in .list .sidebar-price .remise p {
	font-size: 12px;
	font-weight: bold;
	padding: 0 0 3px 0;
}

#content .container #content-in .list .sidebar-price .remise p.red {
	color: #05141f;
}

#content .container #content-in .list .sidebar-price .remise p.green {
	color: #5d7d2b;
}

#content .container #content-in .list .sidebar-price .remise p span {
	float: right;
}

#content .container #content-in .list .sidebar-price .net-price {
	background: #05141f;
	color: #ffffff;
	padding: 5px 15px 10px;
	font-family: 'KiaSignatureBold';
	font-weight: normal;
	margin: 15px 0 0 0;
}

#content .container #content-in .list .sidebar-price .net-price p {
	font-size: 15px;
	line-height: 2em;
}

#content .container #content-in .list .sidebar-price .net-price p span {
	float: right;
	font-size: 21px;
}

#content .container #content-in .list .sidebar-price .icons {
	font-size: 11px;
	margin: 25px 0 0 0;
	text-align: center;
}

#content .container #content-in .list .sidebar-price .icons a {
	color: #9ea1a2;
	text-decoration: none;
	height: 20px;
	padding: 5px 0 5px 25px;
}

#content .container #content-in .list .sidebar-price .icons a:hover {
	text-decoration: underline;
}

#content .container #content-in .list a.print {
	background: #FFF url(../images/icon-print.png) 10px center no-repeat;
	color: #05141f;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	margin: 0 0 0 15px;
	padding: 7px 15px 7px 35px;
	border: 1px solid #05141f;
	display: block;
	float: right;
}

#content .container #content-in .list .sidebar-price .icons a.mail {
	background: url(../images/icon-mail.png) 0 0 no-repeat;
}

#content .container #content-in .list .sidebar-price a.concessionnaire {
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	padding: 10px 20px 10px 15px;
	margin: 25px 0 0 0;
	background-color: #05141f;
	border-radius: 0;
	/*box-shadow: 0 5px 10px rgba(255,255,255,0.3) inset;*/
	display: block;
	float: none;
}
#content .container #content-in .list .sidebar-price a.concessionnaire:hover, #content .container #content-in .list .sidebar-price a.concessionnaire:active {
  text-decoration: underline;
}

/* DISCLAIMER */
#disclaimer {
	width: 600px;
	font-size: 12px;
	line-height: normal;
	display: none;
}
#disclaimer h2 {
	color: #05141f;
	font-size: 1.5em;
	font-weight: bold;
	margin: 0 0 1em;
}
#disclaimer ol {
	padding-left: 2em;
	margin: 0 0 2em;
	list-style: decimal;
}
#disclaimer li, #disclaimer p {
	margin: 0 0 5px;
}

.genCond {
	font-size: 11px;
	margin: 1em 0;
	padding: 15px;
	border: 1px solid #CCC;
}

/* Contact dealer */
.contactDiv {
	width: 500px;
	display: none;
}

.contactDiv h3 {
	font-size: 20px;
	font-family: 'KiaSignatureBold';
	font-weight: normal;
	color: #05141f;
	padding: 0 0 8px 0;
}

.contactDiv p, .row span {
	font-size: 13px;
  line-height: normal;
}

.contactDiv form {
	margin: 10px 0 0 0;
}
.contactDiv form p {
  line-height: normal;
	padding: 10px 0 0 0;
	margin: 0 0 3px 0;
}

.contactDiv form p span span {
	color: #05141f;
}

.contactDiv form .row {
  clear: both;
  display: block;
  float: none;
}

.contactDiv .col {
	width: 45%;
	float: left;
	margin: 0 5% 0 0;
  display: block;
}

.contactDiv .col.half {
	width: 20%;
	float: left;
	margin: 0 5% 0 0;
}
.contactDiv .col.full {
	width: 100%;
	float: none;
	margin: 0;
}

.contactDiv input.inputtxt, .contactDiv select.inputtxt {
	padding: 3px 2px;
	width: 100%;
}

.contactDiv .col.half input.inputtxt {
	/*width: 75px;*/
}
.contactDiv .col.full input.inputtxt {
	width: 95%;
}

.contactDiv label {
  margin-right: 5px;
}

.contactDiv .txtarea {
	width: 95%;
}

.contactDiv textearea {
	margin: 0 0 10px 0;
}

.contactDiv input.submit,
.contactDiv .contact-form-continue,
.contactDiv .contact-form-back {
	/*width: 200px;*/
	font-family: Arial, Helvetica, sans-serif;
	background-color: #05141f;
	border: none;
	color: #ffffff;
	font-size: 15px;
	font-weight: bold;
	padding: 7px 20px;
	margin: 10px 0 0 0;
	cursor: pointer;
}

.contactDiv p.checkbox {
	_margin: 10px 0 0 0;
	float: left;
}

.error {
	color: #ea0029;
}
input.error, textarea.error {
	border: 1px solid #ea0029;
}
.contactDiv form p.error {
	font-size: .7em;
	padding: 2px 0 0;
	margin: 0;
	display: none;
}

/* GDPR update */
.contact-form-pane {
  font-size: 13px;
  line-height: normal;
}
.contact-form-pane.pane-one {
}
.contact-form-pane.pane-two {
  display: none;
}
.contact-form-pane.pane-two h4 {
  color: #05141f;
}
.contact-form-pane.pane-two a {
  color: #444;
}
.contact-form-pane.pane-two ul {
  margin-bottom: 10px;
  margin-top: 5px;
  padding-left: 10px;
}
.contact-form-pane.pane-two li {
  font-size: 13px;
  list-style: none;
  margin-bottom: 5px;
  padding-left: 10px;
  position: relative;
}
.contact-form-pane.pane-two li::before {
  content: '›';
  left: 0;
  position: absolute;
}
.contact-form-pane.pane-two input[type=radio] {
  margin-left: 0;
  margin-top: 0;
}
.contact-form-pane.pane-two .contact-form-back {
  background-color: #999;
  margin-right: 5px;
}

/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
	padding: 0;
	margin: 0;
	border: 0;
	outline: none;
	vertical-align: top;
}

.fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 8020;
}

.fancybox-skin {
	position: relative;
	background: #f9f9f9;
	color: #444;
	text-shadow: none;
	-webkit-border-radius: 4px;
	   -moz-border-radius: 4px;
	        border-radius: 4px;
}

.fancybox-opened {
	z-index: 8030;
}

.fancybox-opened .fancybox-skin {
	-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	   -moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
	        box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}

.fancybox-outer, .fancybox-inner {
	position: relative;
}

.fancybox-inner {
	overflow: hidden;
}

.fancybox-type-iframe .fancybox-inner {
	-webkit-overflow-scrolling: touch;
}

.fancybox-error {
	color: #444;
	font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	margin: 0;
	padding: 15px;
	white-space: nowrap;
}

.fancybox-image, .fancybox-iframe {
	display: block;
	width: 100%;
	height: 100%;
}

.fancybox-image {
	max-width: 100%;
	max-height: 100%;
}

#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
	background-image: url(../images/fancybox/fancybox_sprite.png);
}

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	margin-top: -22px;
	margin-left: -22px;
	background-position: 0 -108px;
	opacity: 0.8;
	cursor: pointer;
	z-index: 8060;
}

#fancybox-loading div {
	width: 44px;
	height: 44px;
	background: url(../images/fancybox/fancybox_loading.gif) center center no-repeat;
}

.fancybox-close {
	position: absolute;
	top: -18px;
	right: -18px;
	width: 36px;
	height: 36px;
	cursor: pointer;
	z-index: 8040;
}

.fancybox-nav {
	position: absolute;
	top: 0;
	width: 40%;
	height: 100%;
	cursor: pointer;
	text-decoration: none;
	background: transparent url(../images/fancybox/blank.gif); /* helps IE */
	-webkit-tap-highlight-color: rgba(0,0,0,0);
	z-index: 8040;
}

.fancybox-prev {
	left: 0;
}

.fancybox-next {
	right: 0;
}

.fancybox-nav span {
	position: absolute;
	top: 50%;
	width: 36px;
	height: 34px;
	margin-top: -18px;
	cursor: pointer;
	z-index: 8040;
	visibility: hidden;
}

.fancybox-prev span {
	left: 10px;
	background-position: 0 -36px;
}

.fancybox-next span {
	right: 10px;
	background-position: 0 -72px;
}

.fancybox-nav:hover span {
	visibility: visible;
}

.fancybox-tmp {
	position: absolute;
	top: -99999px;
	left: -99999px;
	visibility: hidden;
	max-width: 99999px;
	max-height: 99999px;
	overflow: visible !important;
}

/* Overlay helper */

.fancybox-lock {
    overflow: hidden !important;
    width: auto;
}

.fancybox-lock body {
    overflow: hidden !important;
}

.fancybox-lock-test {
    overflow-y: hidden !important;
}

.fancybox-overlay {
	position: absolute;
	top: 0;
	left: 0;
	overflow: hidden;
	display: none;
	z-index: 8010;
	background: url(../images/fancybox/fancybox_overlay.png);
}

.fancybox-overlay-fixed {
	position: fixed;
	bottom: 0;
	right: 0;
}

.fancybox-lock .fancybox-overlay {
	overflow: auto;
	overflow-y: scroll;
}

/* Title helper */

.fancybox-title {
	visibility: hidden;
	font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
	position: relative;
	text-shadow: none;
	z-index: 8050;
}

.fancybox-opened .fancybox-title {
	visibility: visible;
}

.fancybox-title-float-wrap {
	position: absolute;
	bottom: 0;
	right: 50%;
	margin-bottom: -35px;
	z-index: 8050;
	text-align: center;
}

.fancybox-title-float-wrap .child {
	display: inline-block;
	margin-right: -100%;
	padding: 2px 20px;
	background: transparent; /* Fallback for web browsers that doesn't support RGBa */
	background: rgba(0, 0, 0, 0.8);
	-webkit-border-radius: 15px;
	   -moz-border-radius: 15px;
	        border-radius: 15px;
	text-shadow: 0 1px 2px #222;
	color: #FFF;
	font-weight: bold;
	line-height: 24px;
	white-space: nowrap;
}

.fancybox-title-outside-wrap {
	position: relative;
	margin-top: 10px;
	color: #fff;
}

.fancybox-title-inside-wrap {
	padding-top: 10px;
}

.fancybox-title-over-wrap {
	position: absolute;
	bottom: 0;
	left: 0;
	color: #fff;
	padding: 10px;
	background: #000;
	background: rgba(0, 0, 0, .8);
}

.mSelect {
	width: 185px;
	background: #ffffff;
	color: #000000;
	border: none;
    _border-radius: 3px 3px 3px 3px;
    height: 25px;
    margin: 5px 0 0;
    padding: 0 10px 0 5px;
    line-height: 30px;
    font-family: Helvetica, sans-serif;
    font-size: 12px;
    border: 1px solid #cacaca;
}

.mSelected {
	padding-left:10px;
	padding-right:10px;
}

.mOption {
	height:27px;
	width:175px;
	padding-left:15px;
	padding-right:10px;
	background-color:#ffffff;
    border-left: 1px solid #cacaca;
    border-right: 1px solid #cacaca;
}
.mSelect .mOption:last-child {
    border-bottom: 1px solid #cacaca;
}

.mOption:hover {
	background-color: #3d3532;
	color: #ffffff;
}

.mFleche {
	float:right;
	width:12px;
	height:25px;
	background: url(../images/arrow_black.png) 0 8px no-repeat;
	margin:1px;
}
#id_card {
	margin-bottom: 2%;
}

/* === PAGINATION === */
.pagination {
	clear: both;
	font-size: 11px;
	/*text-align: center;*/
	margin: 0 auto 10px;
	padding: 5px 0;
	/*border-top: 1px solid #A7A7A7;*/
	border-bottom: 1px solid #A7A7A7;
}
.pagination a {
	width: 20px;
	margin: 0 1px;
	padding: 0;
	line-height: 20px;
	display: block;
	float: left;
	text-align: center;
	text-decoration: none;
	color: #05141f;
	border: 1px solid white;
	border-radius: 2px;
}
.pagination span.inactive {
	width: 20px;
	margin: 0 2px;
	padding: 0;
	line-height: 20px;
	display: block;
	float: left;
	text-align: center;
	color: #A7A7A7;
}
.pagination a:hover, .pagination a:focus {
	border-color: #05141f;
}
.pagination a.active {
	font-weight: 700;
	color: white;
	background: #05141f;
	border-color: #05141f;
}
.pagination a.large {
	width: 20px;
	padding: 0;
}
.pagination a.prev, .pagination a.next {
	text-indent: -9999px;
	border-color: #9ea1a2;
}
.pagination a.prev {
	/*margin-right: 5px;*/
	background: #9ea1a2 url(../images/arrow_white_prev.png) center center no-repeat;
}
.pagination a.next {
	/*margin-left: 5px;*/
	background: #9ea1a2 url(../images/arrow_white_next.png) center center no-repeat;
}
.pagination a.prev:hover, .pagination a.prev:focus, .pagination a.next:hover, .pagination a.next:focus {
	background-color: #05141f;
	border-color: #05141f;
}
.pagination span.inactive.prev, .pagination span.inactive.next {
	text-indent: -9999px;
	border: 1px solid #DEDEDE;
	border-radius: 2px;
}
.pagination span.inactive.prev {
	background: #DEDEDE url(../images/arrow_white_prev.png) center center no-repeat;
}
.pagination span.inactive.next {
	background: #DEDEDE url(../images/arrow_white_next.png) center center no-repeat;
}

.pagination .page_info {
	line-height: 20px;
	float: right;
	display: block;
}





/* ===== RESPONSIVE ===== */

/* New */
#content .container #sidebar {
	display: block;
}

#footerBottom {
	display: none;
}

.show_hideSearch {
	display: none;
}

#content .container #content-in p.details {
	position: absolute;
	font-size: 11px;
	right: 0;
	bottom: 0;
	color: #ffffff;
	padding: 2px 5px;
	background: black;
	background: rgba(0,0,0,0.4);
	border-radius: 2px 0 0 0;
}

.slideshow {
	/*height: auto;*/
}

.pic-car {
	position: relative;
	margin: 0 0 15px;
}
.pic-car span {
	position: absolute;
	left: 0;
	bottom: 0;
	font-size: 10px;
	font-style: italic;
	color: #7C7C7C;
	display: block;
}
.pic-car-model {
	margin: 0;
}

#content .container #content-in .list {
	background: none;
}

#content .container #content-in .list .description {
	width: 360px
}
#content .container #content-in .list .sidebar-price {
	padding: 15px;
	width: 260px;
	background: #eeeeee;
}

#content .container #content-in .list .sidebar-price .remise {
	background: none;
	border-top: none;
	padding: 0;
}

#content .container #content-in .list .description a.show_hide {
	background-color: #ffffff;
	color: #05141f;
	border: 1px solid #05141f;
}

#content .container #content-in .list .description table p {
	font-size: 13px;
	padding: 0 0 2px;
}


/**
 * BxSlider v4.1.2 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2014
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */

.bx-wrapper {
	position: relative;
	margin: 0 auto 15px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	width: 100%;
	display: block;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -25px;
	width: 100%;
}

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(../images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}
.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 0;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(../images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(../images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 3000;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(../images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}
.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}


.sortBy-sidebar {
	display: none;
}
.sortBy-header {
	margin: -10px 30px 0 0;
    width: 30%;
	float: right;
	display: block;
}

hr {
	margin: 2em 0 1em;
	background: #05141f;
	border: 0;
	height: 1px;
	width: 100%;
}


/*Retina graphics!*/
@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
	   only screen and (min--moz-device-pixel-ratio: 1.5),
	   only screen and (min-device-pixel-ratio: 1.5){

	#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
		background-image: url(../images/fancybox/fancybox_sprite@2x.png);
		background-size: 44px 152px; /*The size of the normal image, half the size of the hi-res image*/
	}

	#fancybox-loading div {
		background-image: url(../images/fancybox/fancybox_loading@2x.gif);
		background-size: 24px 24px; /*The size of the normal image, half the size of the hi-res image*/
	}
}


@media (max-width: 960px) {
	header .container {
		width: 94%;
		margin: 0 auto;
	}
	#content .container #content-in p {
		font-size: 14px;
		line-height: normal; /*25px*/
	}

	#content .container #content-in .list .description h3 {
		font-size: 21px;
		line-height: 28px;
	}
	#content-header {
		/*display: none;*/
	}

	.container {
		width: 100%;
	}

	#content .container #sidebar #sidebar-search {
		width: 100%;
	}

	#content .container #content-in {
		float: none;
		width: 100%;
		margin: 0 auto;
	}
	#content .container #content-in.home {
		width: 90%;
	}

	#content .container #content-in h2 {
		font-size: .8em;
		margin-bottom: 5px;
	}

	#content .container #sidebar {
		float: none;
		width: 100%;
	}
	#content .container #sidebar #sidebar-search h2 {
		background-size: 100% 95%;
		padding-top: 15px;
	}

	#content .container #content-in h3 {
		font-size: 15px;
		line-height: 1.2em;
	}
	#content .container #content-in h3,
	#content .container #content-in p {
		padding: 10px 0;
	}

	#content .container #sidebar.sticky {
		position: relative;
	}

	#content .container #content-in .list .description {
		float: none;
		width: 100%;
	}

	#content .container #content-in .list .sidebar-price {
		float: none;
		width: 90%;
		padding: 5%;
	}
	#content .container #content-in .list .details-offer {
		margin-top: 5px;
	}

	#content .container #sidebar #sidebar-search {
		font-size: 15px;
	}


	#content .container #content-in .list {
		padding: 10px;
		margin: 5px 10px;
		float: none;
	}

	#id_card {
		width: 100%;
	}

	#id_card tbody tr td {
		width: 50%;
	}

	#content .container #content-in .list .description .slidingDiv {
		width: 100%;
		padding: 15px 0;
	}

	#content .container #content-in .list .description .slidingDiv table {
		width: 100%;
	}

	.slidingDiv table tbody tr td {
	    float: left;
	    width: 100%;
	}

	.bx-wrapper .bx-pager.bx-default-pager a {
		width: 7px;
		height: 7px;
		margin: 0 3px;
	}
	/* slider equipment */
	.sliderEquipment {
		max-width: 100%;
		left: 0;
		top: 0;
	}
	.sliderEquipment a {
		font-size: 11px;
		padding: 3px 25px 3px 10px;
		background-size: 15px 12px;
	}
	.sliderEquipmentList {
		padding: 5px;
	}
	.sliderEquipmentList li {
		font-size: 11px;
		line-height: 1.2em;
	}

	#content .container #content-in .list .description a.show_hide,
	#content .container #content-in .list .sidebar-price a.concessionnaire {
		max-width: 100%;
		text-align: center;
		font-size: 14px
	}

	#content .container #sidebar #sidebar-search {
		border: none;
		_margin: 15px;
	}

	.pagination {
		/*display: none;*/
		padding: 0 10px 5px;
	}
	.sortBy-header {
		display: none;
	}

	#content .container #sidebar a#find-dealer {
		display: none;
	}

	#content .container #content-in .list .sidebar-price .icons {
		display: none;
	}

	/* Lightbox */
	.contactDiv {
		width: 100%;
	}

	.contactDiv .row .col {
		width: 100%;
	}
	.contactDiv .row .col.half {
		width: 45%;
	}

	.contactDiv input.inputtxt, .contactDiv .col.full input.inputtxt {
		width: 95%;
		padding: 5px 3px;
	}

	#footerBottom {
		display: block;
	}

	#footerBottom a {
		background: #05141f;
		color: #ffffff;
		font-weight: bold;
		position: fixed;
		bottom: 0;
		width: 100%;
		padding: 20px 0;
		text-align: center;
		text-decoration: none;
	}

	#content .container #sidebar {
		display: none;
	}

	.show_hideSearch {
		display: block;
	}

	a.show_hideSearch {
		text-align: center;
		font-size: 15px;
		color: #9ea1a2;
		padding: 15px 0;
	}

	.contactDiv p, .row span {
		font-size: 15px;
	}

	#disclaimer {
		width: 100%;
	}

	img.pic-car-model {
		width: 100%;
		height: auto;
	}

	.slideshow {
		margin-bottom: 30px;
	}

	.bx-wrapper .bx-controls-direction {
		display: none;
	}
	.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto {
		bottom: -20px;
	}
	.bx-wrapper .bx-pager.bx-default-pager a {
		background-color: #DDD;
	}
	.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
		background-color: #999;
	}

	.sortBy-sidebar {
		display: block;
	}
	.sortBy-header {
		display: none;
	}

}
@media (max-width: 640px) {
	/* slider 7 years badges */
	.badge7 {
		width: 75px;
		height: 30px;
		right: 5px;
		bottom: 25px;
		background-size: 75px 30px;
	}
	.disclaimer-image {
		display: none;
		/*
		font-size: .6em;
		bottom: 20px;
		padding: 0 0 0 3px;
		*/
	}

	.slide-car-info {
		font-size: 1.5em;
		line-height: 2em;
		text-align: right;
		text-shadow: 1px 1px 0 #000;
	}
  .slide-car-info span {
    padding: 0 15px;
  }
	.slide-car-info .price {
		font-size: 1.6em;
		text-shadow: 2px 2px 0 black;
	}
}
